Bug 142811 - [PATCH] mail/dcc-dccd: Use SUB_FILES to update pkg-install & deinstall
Summary: [PATCH] mail/dcc-dccd: Use SUB_FILES to update pkg-install & deinstall
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-14 04:00 UTC by Sevan Janiyan
Modified: 2010-01-31 03:54 UTC (History)
1 user (show)

See Also:


Attachments
dcc-dccd-1.3.116.patch (6.82 KB, patch)
2010-01-14 04:00 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2010-01-14 04:00:10 UTC
Instead of invoking sed manually

Added file(s):
- files/pkg-deinstall.in
- files/pkg-install.in

Removed file(s):
- pkg-deinstall
- pkg-install

Port maintainer (cgreen@sentex.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-14 04:00:18 UTC
Maintainer of mail/dcc-dccd,

Please note that PR ports/142811 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142811

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-14 04:00:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-14 04:21:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-01-20 22:44:27 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/143026: 

Date: Wed, 20 Jan 2010 11:50:26 -0500 
Comment 5 dfilter service freebsd_committer 2010-01-31 03:46:11 UTC
pgollucci    2010-01-31 03:45:21 UTC

  FreeBSD ports repository

  Modified files:
    mail/dcc-dccd        Makefile pkg-plist 
  Added files:
    mail/dcc-dccd/files  pkg-deinstall.in pkg-install.in 
  Removed files:
    mail/dcc-dccd        pkg-deinstall pkg-install 
  Log:
  - Use SUB_FILES to Update pkg-install & deinstall
  
  PR:             ports/142811
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  Approved by:    maintainer timeout (cgreen@sentex.net; > 2 weeks)
  
  Revision  Changes    Path
  1.46      +5 -17     ports/mail/dcc-dccd/Makefile
  1.1       +13 -0     ports/mail/dcc-dccd/files/pkg-deinstall.in (new)
  1.1       +52 -0     ports/mail/dcc-dccd/files/pkg-install.in (new)
  1.2       +0 -13     ports/mail/dcc-dccd/pkg-deinstall (dead)
  1.3       +0 -52     ports/mail/dcc-dccd/pkg-install (dead)
  1.18      +2 -2      ports/mail/dcc-dccd/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-31 03:54:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!